/* @override http://www.voggenreiter.com/passagen2019/wp-content/themes/passagen/register.css */

/* @override http://www.voggenreiter.com/passagen2019/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */

/* @override http://p148400.webspaceconfig.de/wp-content/themes/passagen/register.css */




@import url("reset.css");

/*
Theme Name: PASSAGEN
Author: Tim Hilgenstöhler, IDEE CORPORATE
Author URI: http://www.idee-corporate.de
*/
.submenu a:hover{
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	color: #FF6600;
	line-height: 1.5em;
	margin-top: 13px;
	width: 203px;
	margin-left: 0px;
}
/* @group GENERAL */

html {
	background-color: #262628;
}
body        {color: #fff; background: #262628;}
 
#wrapper    {width: 100%; text-align: left; background: #262628;}
#header        {height: 230px; width: 100%; background-color: #FF6600; min-width: 700px;}
#main       {margin-left: 00px; color: #000; margin-top: 20px; left: 240px; z-index: 0;}
#sidebar    {position: relative; width: 230px; float: left; height: 390px; background-color: #434446; margin-top: 20px; top: 0px; margin-right: 10px; background-image: url(img/pass_navi_logo.jpg); background-repeat: no-repeat; background-position: bottom;}#footer        {clear: both; height: 100px; bottom: 0px;  padding-top: 45px; padding-left: 20px;}
#clear {
	clear: both;
}

/* @end */
#share-artikel {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
/* @group SPRACHEN */
#sidebar div.menu_sidebar a:hover {
	color: #FF6600;
}
em {
	font-style: italic;
	font-family:'Times New Roman';
	font-size: 14px;
	color: #000;
	line-height: 1.5em;
}
a {
	font-family:'Frutiger Neue W01 Book';
	font-size: 14px;
	color: #fff;
	line-height: 1.7em;
	margin-top: 13px;
	text-decoration: none;
}




h2 a {
	font-family:'Frutiger Neue W01 Md';
	font-size: 14px;
	color: #000;
	line-height: 1.0em;
	margin-top: 13px;
	text-decoration: none;
	width: 203px;
	z-index: 14;
}

#overlay h2 a {
	font-family:'Frutiger Neue W01 Md';
	font-size: 32px;
	color: #000;
	line-height: 1.5em;
	margin-top: 13px;
	text-decoration: none;
}

h2 {
	width: 270px;
	margin-left: 2px;
	margin-top: 20px;
	font-family:'Frutiger Neue W01 Md';
	font-size: 14px;
	color: #000;
	line-height: 0.5em;
	text-decoration: none;
	height: 35px;
	cursor: pointer;
}

#overlay h2 {
	width: 500px;
	margin-left: 20px;
	line-height: 1.3em;
}

h3 {
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	color: #999999;
	line-height: 1.5em;
	margin-top: 13px;
	width: 203px;
	margin-left: 10px;
}

#overlay h3 {
	font-family:'Frutiger Neue W01 Book';
	font-size: 16px;
	color: #929497;
	line-height: 1.5em;
	margin-top: 20px;
	width: 560px;
	margin-left: 20px;
}

.current-menu-item a{
	color: #FF6600;
}


h4 {
	width: 25px;
	height: 20px;
	background-image: url(img/passagen_nummer_klein.png);
	font-family:'Frutiger Neue W01 Md';
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	padding-top: 5px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 20px;
	margin-left: 0px;
	position: relative;
}


#overlay h4 {
	width: 38px;
	height: 33px;
	background-image: url(img/passagen_nummer.png);
	font-family:'Frutiger Neue W01 Md';
	font-size: 18px;
	color: #fff;
	position: absolute;
	margin-top: -75px;
	margin-left: 10px;
	padding-left: 7px;
	padding-top: 12px;
	z-index: 2;
}

h4 a{
	font-size: 18px;
	color: #fff;
	text-decoration: none;
}

h5 {
	font-family:'Frutiger Neue W01 Book';
	font-size: 14px;
	color: #fff;
	line-height: 1.5em;
	margin-top: 13px;
}

h6 {
	font-family:'Frutiger Neue W01 Md';
	font-size: 12px;
	color: #fff;
	line-height: 1.5em;
	position: absolute;
	width: 450px;
	margin-top: 6px;
}

p {
	font-family:'Times New Roman';
	font-size: 14px;
	color: #000;
	line-height: 1.5em;
}

strong {
	font-weight: bolder;
}


/* @end */

/* @group HEADER */

#header_logo {
	position: absolute;
	margin-top: 65px;
	margin-left: 23px;
}

#header_text {
	position: absolute;
	margin-left: 250px;
	margin-top: 109px;
}

#header_sprache {
	position: absolute;
	margin-top: 180px;
	margin-left: 15px;
}

/* @end */

/* @group qTranslate */

#qtranslate-chooser li.lang-de a.qtrans_flag.qtrans_flag_de {
	background-image: url(img/passagen_de_inaktiv.png);
	width: 25px;
	height: 25px;
	float: left;
}

#qtranslate-chooser li.lang-en.active a.qtrans_flag.qtrans_flag_en {
	background-image: url(img/passagen_en_aktiv.png);
	width: 25px;
	height: 25px;
	float: right;
}

#qtranslate-chooser li.lang-de.active a.qtrans_flag.qtrans_flag_de {
	background-image: url(img/passagen_de_aktiv.png);
	width: 25px;
	height: 25px;
	float: left;
}

#qtranslate-chooser li.lang-en a.qtrans_flag.qtrans_flag_en {
	background-image: url(img/passagen_en_inaktiv.png);
	width: 25px;
	height: 25px;
	float: right;
}

#qtranslate-chooser {
	width: 55px;
}

/* @end */

/* @group CONTAINER & OVERLAY */






.container_ansicht {
	float: left;
	width: 700px;
	margin-right: 10px;
	background-color: #fff;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	height: auto;
}

.container_ansicht li a {
	font-family:'Frutiger Neue W01 Md';
	font-size: 13px;
	color: #000;
	line-height: 2.4em;
	margin-top: 13px;
	text-decoration: none;
}

#menu-submenu {
	margin-top: 20px;
}

.container_ansicht li a:hover {
	font-family:'Frutiger Neue W01 Md';
	font-size: 13px;
	color: #FF6600;
	line-height: 2.4em;
	margin-top: 13px;
	text-decoration: none;
}

#overlay {
	width: 570px;	position: absolute;
	margin-top: 10px;
    display: none;
    z-index: 6;
	background-color: #fff;
    background-position: right;
    background-repeat: repeat-y;
    padding-right: 25px;
    padding-bottom: 25px;
    min-height: 1000px;
    -moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.6);
-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.6);
box-shadow: 10px 10px 10px rgba(0,0,0,0.6);
}

.overlay_links {
	width: 250px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
}

.overlay_rechts {
	width: 250px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
}

#cocktail {
	width: 250px;
	height: 40px;
	background-image: url(img/passagen_cocktail.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 10px;
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	color: #000;
	line-height: 1.5em;
}

#zeit {
	width: 250px;
	min-height: 40px;
	background-image: url(img/passagen_zeiten.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 0px;
	font-family:'Frutiger Neue W01 Md';
	font-size: 12px;
	color: #000;
	line-height: 1.5em;
	margin-bottom: 10px;
}

#ort {
	width: 250px;
	background-image: url(img/passagen_ort.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 0px;
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	color: #000;
	line-height: 1.5em;
	background-position: 0px left;
}

.entry {
	margin-top: 410px;
}

/* @end */

/* @group SIDEBAR */



.menu_sidebar {
	position: absolute;
	margin-left: 17px;
	margin-top: 12px;
}

.submenu {
	position: absolute;
	margin-top: 430px;
	margin-left: 0px;
}

.submenu a{
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	color: #999999;
	line-height: 1.5em;
	margin-top: 13px;
	width: 203px;
	margin-left: 10px;
}

#containeransicht {
	position: absolute;
	width: 100px;
	height: 26px;
	background-image: url(img/passagen_container_view.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 3px;
}

#listenansicht {
	position: absolute;
	width: 100px;
	height: 26px;
	background-image: url(img/passagen_container_view.png);
	background-repeat: no-repeat;
	margin-top: 30px;
	padding-left: 35px;
	padding-top: 3px;
}

.listenansichtbuttons {
	position: absolute;
	margin-top: 420px;
	width: 200px;
	margin-left: -230px;
}

#listenansicht_vor {
	background-image: url(img/passagen_listenansicht_vor.png);
	background-repeat: no-repeat;
	height: 26px;
	float: left;
}

#vorbutton {
	width: 26px;
	height: 26px;
}

#listenansicht_back {
	background-image: url(img/passagen_listenansicht_back.png);
	background-repeat: no-repeat;
	height: 26px;
	float: left;
}

#backbutton {
	width: 26px;
	height: 26px;
}

input#s {
	background-color: #434446;
	border: none;
	border-bottom: 1px solid #858587;
	outline: 0;
	font-family:'Frutiger Neue W01 Book';
	font-size: 14px;
	color: #fff;
	width: 185px;
}

#search_submit {
	margin-left: 5px;
	width: 7px;
	height: 8px;
	background-image: url(img/absenden.png);
	border: none;
	background-color: #434446;
	cursor: pointer;
}

#search_submit:hover {
	margin-left: 5px;
	width: 7px;
	height: 8px;
	background-image: url(img/absenden_over.png);
	border: none;
	background-color: #434446;
	cursor: pointer;
}

#suchfeld {
	display: none;
}


#suchergebnissinfo {
	width: 710px;
	height: 45px;
	background-color: #434446;
	margin-top: 10px;
}

#suchergebniss h1{
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	color: #fff;
	background-color: #FF6600;
	position: absolute;
	height: 18px;
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	-moz-border-radius: 15px;
border-radius: 15px;
	margin-top: 10px;
	margin-left: 10px;
}

#register_menu {
	width: 700px;
	height: 70px;
	margin-top: 10px;
	background-color: #434446;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.buchstabe {
	width: 25px;
	height: 23px;
	background-image: url(img/passagen_button_abc.png);
	float: left;
	margin-right: 10px;
	text-align: center;
	padding-top: 2px;
	color: #434446;
	margin-bottom: 10px;
}



/* @end */


/* @group FOOTER */

footerimpressum {
	height: 140px;
	width: 935px;
	position: absolute;
	margin-top: 920px;
	margin-left: 15px;
}

#footer_text {
	float: left;
	margin-right: 38px;
}



.footer_icons {
	width: 26px;
	float: left;
	height: 26px;
	margin-right: 10px;
	cursor: pointer;
}
#grau {
	color: #616366;
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	line-height: 1.5em;
}

#footer_text a {
	color: #929497;
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	line-height: 1.5em;
}



#close {
	width: 25px;
	height: 25px;
	background-image: url(img/close.png);
	position: absolute;
	top: 20px;
	z-index: 2;
	left: 550px;
	cursor: pointer;
}

#overlayweg {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	display: none;
}

#loadingdiv {
	width: 610px;
	height: 50px;
	text-align: center;
	color: #FF6600;
	font-family:'Frutiger Neue W01 Md';
	font-size: 14px;
	margin-top: 100px;
}
/* @end */

.nav {
	width: 705px;
	margin-top: -10px;
	margin-left: -20px;
	background-color: #434446;
	height: 50px;
	padding-top: 1px;
	padding-left: 15px;
	margin-bottom: 10px;
}

#navpunkt h5 a {
	color: #fff;
	margin: 5px;
}



#navpunkt h5 a:hover {
	color: #FF6600;
	margin: 5px;
}



#footer_text a:hover {
	color: #fff;
	font-family:'Frutiger Neue W01 Book';
	font-size: 12px;
	line-height: 1.5em;
}




#sidebarlogo-link {
	width: 120px;
	height: 20px;
	position: absolute;
	margin-top: 345px;
	cursor: pointer;
}



#vor {
	position: absolute;
	left: 550px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_vor.png);
	cursor: pointer;
}

#overlay-dpe #vor {
	position: absolute;
	left: 350px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_vor.png);
	cursor: pointer;
}

#vor:hover {
	position: absolute;
	left: 550px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_vor_over.png);
	cursor: pointer;
}

#overlay-dpe #vor:hover {
	position: absolute;
	left: 350px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_vor_over.png);
	cursor: pointer;
}

#zuruck {
	position: absolute;
	left: 515px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_rueck.png);
	cursor: pointer;
}

#overlay-dpe #zuruck {
	position: absolute;
	left: 315px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_rueck.png);
	cursor: pointer;
}

#zuruck:hover {
	position: absolute;
	left: 515px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_rueck_over.png);
	cursor: pointer;
}

#overlay-dpe #zuruck:hover {
	position: absolute;
	left: 315px;
	z-index: 3;
	top: 365px;
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_rueck_over.png);
	cursor: pointer;
}

#close:hover {
	width: 25px;
	height: 25px;
	background-image: url(img/artikel_close_over.png); 
	position: absolute;
	top: 20px;
	z-index: 5;
	left: 550px;
	cursor: pointer;
}

div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}
#share-artikel {
	position: absolute;
	bottom: 20px;
	right: 92px;
}

#printartikel {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

#mailartikel {
	position: absolute;
	bottom: 20px;
	right: 56px;
}
#tooltip {
	position:absolute;
	z-index:999595952454545454;
	color:#000;
	font-size:7px;
	width:120px;
	height: 22px;
	background-color: #434446;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
}

#tooltip a {
	color:#fff;
	font-size:11px;
	text-align: left;
}